Bug 174575 - nls support for tux init script messages
Summary: nls support for tux init script messages
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: tux   
(Show other bugs)
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ingo Molnar
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-11-30 12:15 UTC by Rudolf Kastl
Modified: 2008-02-27 07:09 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-27 07:09:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
newrpms-tux-init-nls.patch (709 bytes, patch)
2005-11-30 12:15 UTC, Rudolf Kastl
no flags Details | Diff

Description Rudolf Kastl 2005-11-30 12:15:14 UTC
Description of problem:
hardcoded english messages in default init script

Version-Release number of selected component (if applicable):
3.2.18

How reproducible:
always

Steps to Reproduce:
1. service tux start
2.
3.
  
Actual results:
english message

Expected results:
nls message

Additional info:
credits for the small patch would be sweet

Comment 1 Rudolf Kastl 2005-11-30 12:15:14 UTC
Created attachment 121631 [details]
newrpms-tux-init-nls.patch

Comment 2 Christian Iseli 2007-01-20 00:17:23 UTC
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.

Comment 3 Rudolf Kastl 2007-06-26 08:12:55 UTC
after beeing ignored with this report and the patch attached my motivation to
recheck and rediff every 2 years is rather low since i am meanwhile building and
maintaining the package myself for my own purposes.

maybe the actual maintainer of the package wants to do that.

Comment 4 Mike A. Harris 2007-11-29 19:38:33 UTC
Due to the nature of this patch, and the inherent complexities involved, it is
best if it go through a full peer review panel.  It should only be considered
for inclusion into the mainline OS after 4 or 5 years of careful critical review
to ensure no catastrophic experimental changes are introduced into the Fedora
project.

;o)


Comment 5 petrosyan 2008-02-27 07:09:01 UTC
Tux has been removed from Fedora.


Note You need to log in before you can comment on or make changes to this bug.